RubyGems Navigation menu

can_be 0.4.0

CanBe allows you to track the type of your ActiveRecord model in a consistent simple manner. With just a little configuration on your part, each type of record can contain different attributes that are specifc to that type of record.

Versions:

  1. 0.4.0 - April 19, 2013 (20 KB)
  2. 0.3.0 - January 28, 2013 (19 KB)
  3. 0.2.1 - December 15, 2012 (13 KB)
  4. 0.2.0 - December 15, 2012 (13 KB)
  5. 0.1.0 - November 29, 2012 (8 KB)

Authors:

  • Mark Starkman

Owners:

Ff7de0cd86d3970af3eeb2c0a61bd991

Total downloads 4,582

For this version 864

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'can_be', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install can_be = Copy to clipboard Copied!

Links: